Issue #2 resolved

Update model to Django 1.5

created an issue

The verify_exists parameter no longer exists in Django 1.5 and should be removed.

Comments (5)

  1. arski reporter

    Cool stuff. Did you upload the last version of the module to pip or was it the previous maintainer? Just wondering.

  2. Log in to comment